custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/wstr1
east: !!python/object/apply:decimal.Decimal
- '-71.797743'
flow: 1
gauge_id: !!python/long '147284'
level_files:
- depth_grids/10_3/dblbnd.adf
- depth_grids/11_3/dblbnd.adf
- depth_grids/12_3/dblbnd.adf
- depth_grids/13_3/dblbnd.adf
- depth_grids/3_3/dblbnd.adf
- depth_grids/4_3/dblbnd.adf
- depth_grids/5_3/dblbnd.adf
- depth_grids/6_3/dblbnd.adf
- depth_grids/7_3/dblbnd.adf
- depth_grids/8_3/dblbnd.adf
- depth_grids/9_3/dblbnd.adf
lid: wstr1
location: Westerly
major_flow: 0.0
major_stage: 11.0
max_depth: 20.643
minor_flow: 0.0
minor_stage: 7.0
moderate_flow: 0.0
moderate_stage: 9.0
name: Boston, MA
near_flow: 1.19
near_stage: 6.0
north: !!python/object/apply:decimal.Decimal
- '41.420564'
river_name: Pawcatuck
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '41.376231'
stage_offset: -2.68
stages_selected: 03.3,04.3,05.3,06.3,07.3,08.3,09.3,10.3,11.3,12.3,13.3
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: RI
west: !!python/object/apply:decimal.Decimal
- '-71.845282'
wfo: box
